{% load static %}

<div class="col-xs-12 col-sm-6 col-md-6">
    <div class="card">
        <div class="row">
            <div class="col-sm-6">
                {% if similar_books.book.image_url == "" %}
                <img src="{% static 'img/sebum_logo.jpeg' %}" width="35%" alt="" class="img-rounded img-responsive"/>

                {% else %}
                <img src="{{ similar_books.book.image_url }}" alt="" class="img-rounded img-responsive"/>

                {% endif %}
                <h5 class="book-title">{{ similar_books.book.title|title}}</h5>

            </div>
            <div class="col-sm-6">
                {% if similar_books.similar.image_url == "" %}
                <img src="{% static 'img/sebum_logo.jpeg' %}" width="35%" alt="" class="img-rounded img-responsive"/>

                {% else %}
                <img src="{{ similar_books.similar.image_url }}" alt="" class="img-rounded img-responsive"/>

                {% endif %}
                <h5 class="book-title">{{ similar_books.similar.title|title}}</h5>
            </div>
            <p>Semelhança: {{ similar_books.similarity }}</p>
        </div>
    </div>
</div>
